| Kea 3.0.2-git

config_backend_dhcp6_mgr.h File Reference
`#include <config_backend/base_config_backend_mgr.h>`
`#include <dhcpsrv/config_backend_pool_dhcp6.h>`
`#include <boost/scoped_ptr.hpp>`
Include dependency graph for config_backend_dhcp6_mgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::ConfigBackendDHCPv6Mgr
| Configuration Backend Manager for DHCPv6 servers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp